<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not add %lu invalid file(s).</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>No se ha podido añadir %lu archivo no válido.</string>
			<key>other</key>
			<string>No se ha podido añadir %lu archivos no válidos.</string>
		</dict>
	</dict>
	<key>%lld File(s) Processed.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld archivo procesado.</string>
			<key>other</key>
			<string>%lld archivos procesados.</string>
		</dict>
	</dict>
	<key>x.results.in.x.files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@results@</string>
		<key>results</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$d resultado en %2$#@files@</string>
			<key>other</key>
			<string>%1$d resultados en %2$#@files@</string>
		</dict>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%2$d archivo</string>
			<key>other</key>
			<string>%2$d archivos</string>
		</dict>
	</dict>
</dict>
</plist>
